Subject: Re: bug#43028: 28.0.50; Add dired commands to navigate symbolic links

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Aug 2020 10:29:14 +0200

Tino Calancha <[email-masked]> writes:

> How do you feel about adding these new navigators and bind them to
> '{' '}' ?

[...]

> +*** New commands 'dired-prev-symlinkline', 'dired-next-symlinkline' to visit
> +symbolic links in the current dired buffer, bound respectively to '{' '}'.

Hm...  I can't say that I can remember ever wanting to visit symlinks in
a dired buffer in particular.  What's the use case?

And I think that if I wanted to, I probably wouldn't remember these
keystrokes -- I'd just isearch for -> instead.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no